http:
  routers:
    jitsi-rtr:
      rule: "Host(`jitsi.athaliapps.xyz`)"
      entryPoints:
        - websecure
      middlewares:
        - secured-no-oauth@docker
      service: jitsi-svc
      tls:
        certResolver: myresolver
  
  services:
    jitsi-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.14.245:8111"